#bib_opening_status {
    display: flex;
    align-items: center;
    justify-content: center;
}

.boxes_style_2 .bib_boxes {
    border: none;
    box-shadow: rgba(0, 0, 0, 0.18) 0px 2px 4px;
    margin: 20px;
    padding: 10px;
    position: relative;
    display: block;
    color: #333; /* Textfarbe für bessere Lesbarkeit */
    overflow: hidden; /* Verhindert, dass das Bild über den Boxrand hinausragt */
    border-radius: 10px;
}

.bib_boxes a {
    color: #000; /* Standardfarbe: Schwarz */
    text-decoration: none; /* Unterstreichung entfernen */
    font-weight: bold;
}

.bib_boxes a:hover {
    color: #048579; /* Farbe beim Hover: Grün */
}

.label-open2 {
    display: block;
    width: 190px;
    height: 22px;
    background-color: rgba(4, 133, 121);
    position: absolute;
    top: 0px;
    left: 0px;
    display: flex
;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 12px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    border-radius: 10px 0 0 0;
}

.bib_profile_image {
    width: 380px; /* Größere Breite für das Bild */
    height: auto;
    position: absolute;
    top: 0;
    right: 0; /* Bild am rechten Rand der Box */
    object-fit: cover; /* Bildfüllung */
    object-position: 50% top; /* Zeigt einen zentrierten Ausschnitt */
    border-radius: 0 5px 5px 0; /* Leicht abgerundete Ecken rechts */
    margin-right: -180px;
}

.bib_intro_text {
    padding: 10px;
    border-radius: 5px;
    margin-right: 220px; /* Platz für das Bild auf der rechten Seite lassen */
    background-color: rgba(255, 255, 255, 0.8); /* Optionaler Hintergrund für bessere Lesbarkeit */
}

.bib_label_open {
    display: block;
    width: 190px;
    height: 22px;
    background-color: rgba(4, 133, 121, 1);
    position: absolute;
    top: 0px;
    left: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 12px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    border-radius: 10px 0 0 0;
}

/* Responsive Anpassungen für kleinere Bildschirme */
@media (max-width: 768px) {
    .bib_profile_image {
        width: 120px; /* Kleinere Bildgröße auf kleinen Bildschirmen */
        height: auto;
        object-position: top; /* Oberer Teil bleibt sichtbar */
    }
    .bib_intro_text {
        margin-right: 0; /* Text nimmt die volle Breite ein */
    }
    .bib_label_open {
        font-size: 10px; /* Kleinere Schriftgröße für das Label */
        width: 110px;
        height: 20px;
    }
    .bib_intro_text h4 {
        font-size: 16px; /* Kleinere Schriftgröße für den Namen */
    }
    .bib_intro_text p {
        font-size: 14px; /* Kleinere Schriftgröße für den Text */
    }
}